Support Center > Search Results > SecureKnowledge Details
Users are getting "FW-1 form has expired" message when they try to authenticate / browse the Internet Technical Level
Symptoms
  • Users are getting "FW-1 form has expired" message when they try to authenticate / browse the Internet.

  • "Authentication: FW-1 form has expired" message when working with Client Authentication and CoreXL is enabled on Security Gateway.

Solution
Note: To view this solution you need to Sign In .